Subject: RE: PRC Mtgs. for Louise
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 14:41:00 -0700 (PDT)

Tammie, sorry it has taken so long to respond.  The meeting dates and times have been changing rapidly and I wanted to make certain the information was fairly firm.  There are two additional meetings that Louise will need to be aware of since she has individuals in Power that will be reviewed. She can make the decision on whether she needs to attend either of these meeting.  While I believe that the Technical Meeting should have adequate BU representation, if Louise feels strongly that she would like to attend, she should contact Jeanie Slone x53847 as soon as possible.

1.  The ENA Commercial Support PRC will be held this THURSDAY, JUNE 21 beginning at 2:00 pm in the Cottonwood room at the Hyatt .  

Commercial Support Specialists, Sr Specialists and Managers will be reviewed.  

If you have any questions or scheduling conflicts, please contact Jeanie Slone at X53847.

2.  The Technical Meeting for ENA/EGM has been combined w/ EEOS.    The meeting will take two days.  The schedule for the meetings is June 21 and 22nd.  Further information will be forthcoming shortly.

 -----Original Message-----
From: 	Schoppe, Tammie  
Sent:	Thursday, June  14, 2001 10:08 AM
To:	Melodick, Kim
Subject:	PRC Mtgs. for Louise
Importance:	High

Hi Kim,

I wanted to confirm the PRC meetings Louise should be attending.  This is what I have on her calendar:

7/9 - ENA Commercial PRC
7/10 - VP Pre-ranking
7/11 - MD Pre-ranking
7/23 - Final VP PRC at St. Regis Hotel

Can you please confirm these?

Thanks a bunch!

Tammie

Have a great day!